{
  "global": {
    "title": "Hello world!"
  },
  "HomePage": {
    "Sobre":"SOBRE NÓS",
    "Contante": "Contate-nos",
    "Como": "COMO JOGAR",
    "Share": "BCWIN777.bet irá responder todas suas dúvidas. Entre em contato usando uma das formas abaixo.",
    "Service": "Posso ajudar?",
    "aml": "AML Policy",
    "terms": "Terms & Conditions",
    "kyc":  "KYC Policy ",

    "self": "Self Exclusion Policy",
    "underage":  "Underage Gaming Policy (18+ to play clause)",
    "responsible": "Responsible Gaming Policy",
    "esportes":  "Esportes Regras",
    "search": "Procure Jogos ou Provedores",
    "searchTips": "A pesquisa requer pelo menos 1 caracteres",
    "searchButton": "Carregar Mais",
    "searchHistory": "Search History",

    "licencia":  "LICENÇA",
    "desc": "BCWIN777.bet é operada conjunta pela Dubet n.v. e pela MLsoft, número de registro da empresa 142919, com endereço registrado em Zuikertuintjeweg Z/N (Zuikertuin Tower) Curação e é licenciada e autorizada pelo governo de Curação. A BCWIN777.bet  opera sob a Master License of Gaming Services Provider, N.V. Número da Licença: ",
    "desclink":  "GLH-OCCHKTW0705152022",
    "desc2": "1. Este produto é para uso de usuários maiores de 18 anos e é destinado apenas para fins de entretenimento. ",
    "desc3":  "2. este jogo contém compras no app.",
    "desc4": "3. O fato de um jogador jogar ou ganhar em um jogo de apostas sociais não significa que ele ganhará em apostas com dinheiro real e jogos relacionados no futuro.",
    "prize": "Grandes Vitórias Recentes",

    "gameTag":"Games",
    "cancel": "Cancelar",
    "save": "Save to Screen",
    "saveTips": "We'd like to add the BCWIN.COM to your initial screen for the latest free bets and bonus updates."

  },
  "Sidebar": {
    "casino": "Casino",
    "esportes": "Esportes",
    "promocoes": "Promoções",
    "promoCode": "Have a promo code?",
    "codeInputPlaceHolder": "Insira o código",
    "promoButton": "Redeem",
    "coumnidade": "Junte-se à nossa comunidade",
    "ajude": " Visitar o Centro de Ajuda ",
    "email": " Relatar Problema ",
    "inicial": " Adicionar à Tela inicial "
  },

  "Header": {
    "login": "Login",
    "register": "Cadastre-se",
    "locale": "Preferência de Localização",
    "deposit": "Depósito"
  },
  "Game": {
    "demo":"Demo",
    "join":"JUGUE"
  },
  "ButtonGroup": {
    "first": "Promoções",
    "second": "Originais da BCWIN777",
    "third": "Esportes",
    "fourth": "Live Casino",
    "Fifth": "App"
  },
  "tabberList": {
    "tab1": "Início",
    "tab2": "Depósito",
    "tab3": "Afiliado",
    "tab4": "Esportes",
    "tab5": "Perfil"
  },
  "LoginPage": {
    "loginSuc":"Login successful",
    "areaCode": "+55",
    "Celular": "Número de Celular",
    "Senha": "Senha",
    "register": "Criar conta",
    "forgetPwd": "Esqueci minha senha?",
    "registerGo": "Criar Conta Nova",
    "loginGo": "Já tem uma conta? Log in",
    "Googletitle": "Bem Vindo ao BCWIN777.bet",
    "Googletext": "Entrar com Google+",
    "registerSuc": "Registration  successful",
    "registerGoogletitle": "Bem-vindo à BCWIN777.bet",
    "registerGoogletext": "Registre-se com Google+",
    "domainName": "© BCWIN777.bet todos direitos reservados",
    "childTips": "This product is intended for users over the age of 18"
  },
  "confirmPwdPage": {
    "title": "Change the Contrasinha",
    "complete": "Complete"
  },
  "ResetPhonePage": {
    "enterCorrectphone":"Please enter a valid mobile phone numbe",
    "h2": "Encontre sua conta",
    "h3": "Insira seu número de celular para procurar a sua conta.",
    "areaCode": "+55",
    "Celular": "Número de Celular",
    "Continuar": "Continuar",
    "notPhone": "I don't have this phone number"
  },
  "VerificationPage": {
    "h2": "Ativa a sua conta por entrar a Senha de Verificação!",
    "h3": "A senha de verificação foi enviado para o teu telemóvel",
    "Reenviar": "Reenviar código",
    "Envie": "Envie de novo",
    "Completar": "Completar"
  },
  "ProfilePage": {
    "Login": "Login",
    "Depósito": "Depósito",
    "Sacar": "Sacar",
    "Conta": "Conta",
    "Saldo": "Saldo",
    "Sair": "Sair",
    "Deseja": "Deseja sair?",
    "Cancelar": "Cancelar",
    "Continuar": "Continuar",
    "gratis":  "Aposta-grátis",
    "gratisDesc": "Veja suas apostas grátis",
    "company": "Afiliado - Ganhe R$ 10.000 por dia | BCWIN.COM",
    "pray":  "Receba R$ 100 de graça",
    "cashback": "Cashback 25%",
    "gamblingBets":  "Minhas Apostas de Jogo",
    "league": "Minhas Apostas de Liga Virtual",
    "instant":  "Minhas Apostas Virtuais Instantâneas",
    "transactions": "Transações",
    "message":  "Mensagem",
    "initial": "Adicionar à Tela inicial",

    "systemMessage": "Plataforma",
    "personalMessage": "Pessoal",

    "deposits": "Depósitos",
    "saques": "Saques",
    "bonus":  "Bônus",
    "free": "Free",
    "replay": "Replay",
    "expTips": "{exp} Bet to "
  },
  "DepositPage": {
    "Montante": "Montante",
    "Oferecer": "Oferecer",
    "DepositarAgora": "Depositar Agora",
    "RechargeSuc": "充值成功",
    "depositTips": "We give 2% of each charge to help the power stations"
  },
  "WithdrawPage": {
    "Certifique": "Certifique-se de que o CPF está em seu nome para evitar atrasos.",
    "keyTips": "A chave Pix deve pertencer ao CPF, preencha com um CPF inválido e você não receberá o valor do saque.",
    "Tipo": "Tipo de chave PIX",
    "Vincule": "Vincule conta Pix mais usada, será verificação necessária em adicionar nova conta Pix depois.",
    "Montante": "Montante",
    "SaqueDisponivel": "Saque Disponivel",
    "Valor": "Valor total de resgate",
    "Para": "Para aumentar seu saldo disponível",
    "Aposte": "Aposte Agora",
    "Saque": "Saque",
    "Cancelar": "Cancelar",
    "Número": "Número de Celular",
    "username": "Name",
    "usernameReg": "The Name cannot be empty",
    "channel": "cannot be empty",
    "cpf": "CPF",
    "cpfReg": "The CPF is malformed",
    "phoneReg": "The Phone is malformed",
    "EmailReg": "The Email is malformed",
    "amount": "The Montante cannot be empty",
    "amountReg": "The Montante max {max}",
    "amountMaxReg": "Not that much money"
  },
  "HeaderBack": {
    "Depósito": "Depósito"
  },
  "HeaderCom":{
    "Afiliado":"Afiliado",
    "title":"Ganhe R$ 10.000 por dia"
  },
  "TabsCom":{
    "PAINEL":"PAINEL",
    "REFERÊNCIAS":"REFERÊNCIAS",
    "RELATÓRIO":"RELATÓRIO",
    "PAGAMENTOS":"PAGAMENTOS",
    "FAQ":"FAQ",
    "TUTORIAL":"TUTORIAL"
  },
  "SummaryPage":{
    "copySuc":"Copy succeeded",
    "Hoje":"Hoje",
    "Inscrições":"Inscrições",
    "Novos":"Novos jogadores",
    "Aposta":"Aposta válidas em equipe",
    "Comissão":"Comissão",
    "Total":"Total",
    "Jogadores":"Jogadores totais",
    "ApostaTotal":"Aposta válidas total",
    "Nível":"Nível de Agente",
    "R$":"R$",
    "TotalPago":"Total pago",
    "Não":"Não pago",
    "receive": "don't receive",
    "TRANSFERIR":"TRANSFERIR PARA A CARTEIRA",
    "Valor":"Valor mínimo de transferência de  10 BRL",
    "title1":"Compartilhe com sua comunidade social",
    "Facebook":"Facebook",
    "WhatsApp":"WhatsApp",
    "Telegram":"Telegram",
    "Twitter":"Twitter",
    "Email":"Email",
    "Mais": "Mais",
    "content1":"Compartilhe este link de indicação com seus amigos",
    "https":"https://www.BCWIN777.bet/br/m/r/xxxxxx",
    "Cópia":"Cópia",
    "title2":"Grupo CHAT entre agentes por telegram oficial do BCWIN777.bet ",
    "content2-1":"Clique o botão de ícone no lado esquerdo, junte-se ao nosso grupo afiliado do TG oficial Vamos oferecer- lo as palavras afiliadas profissionais e as ferramentas afiliadas profissionais. E ajudar-lo obter bem os benefícios reais.",
    "content2-2":"Se você tem um grande público e seguidores. Temos condições especiais para você personalizar seu programa de indicações! para mais detalhes, por favorcontate- nos:",
    "business":"business@BCWIN777.bet",
    "title3":"Regras de recompensas por comissão‰",
    "content3":"Ganhe dinheiro indicando amigos para o BCWIN777.bet, você ganha mais de 80% em recompensas de comissão!",
    "number":"Número de indicações > ",
    "money":"todo mês!",
    "title4":"Unlimited development of subordinates",
    "content4-1":"Você receberá uma porcentagem de comissão diferente toda vez que um jogador indicado por você fizer uma aposta, ",
    "red":"ganhar ou perder",
    "content4-2":"O sistema calcula a comissão a cada 3 minutos.",
    "modalTitle": "Definição",
    "modalTips": "Aviso: Os dados de hoje são atualizados a cada 3 minutos",
    "todayDesc1": "Inscrições - Número de usuários registrados",
    "todayDesc2": "Novos Jogadores - Novos jogadores pagantes entre os usuários registrados de hoje",
    "todayDesc3": "Aposta válidas em equiper[num] - Total de valor de apostas válidas provenientes de indicações e contribuições de suas equipes. num - Número total de indicações e membros de suas equipes que contribuíram com apostas válidas.",
    "totalDesc1" : "Inscrições - Número de usuários registrados totais",
    "totalDesc2" : "Jogadores totais - Número total de indicações e membros de suas equipes que contribuíram com apostas válidas",
    "totalDesc3" : "Aposta válidas total - Total do valor de apostas válidas provenientes de indicações e contribuições de suas equipes"
  },
  "ReferralsPage":{
    "Conta":"Conta",
    "Apostas":"Apostas",
    "R$":"R$",
    "ApostaEquipe":"Aposta equipe",
    "Comissão":"Comissão",
    "Opa":"Opa! Ainda não há dados!",
    "Aposta":"Aposta válidas em equipe[0]"
  },
  "ReportPage":{
    "Conta":"Conta",
    "Apostas":"Apostas",
    "R$":"R$",
    "ApostaEquipe":"Aposta equipe",
    "Comissão":"Comissão",
    "Opa":"Opa! Ainda não há dados!",

    "data": "Data",
    "inscriptions": "Inscrições",
    "validBet": "Aposta válidas",
    "agentLevel": "Nível de Agente",
    "commission": "Comissão"
  },
  "PaymentsPage":{
    "Data":"Data",
    "Detalhe":"Detalhe",
    "Comissão":"Comissão",
    "Status":"Status",
    "Opa":"Opa! Ainda não há dados!"
  },
  "FaqPage":{
    "title1":"O que é o programa de afiliados BCWIN777.bet?",
    "content1":"BCWIN777.bet Afiliados é um programa onde oferecemos a você a oportunidade de ganhar dinheiro todos os dias, simplesmente nos dando a chance de receber mais jogadores.",
    "title2":"QUANTO CUSTA PARA PARTICIPAR?",
    "content2":"Absolutamente nada. É totalmente gratuito.",
    "title3":"Posso obter benefícios mesmo se não tiver um site? ",
    "content3":"Claro que pode. Podemos fornecer todas as ferramentas de marketing de que você precisa para promover a BCWIN777.bet offline nas mídias sociais ou por e-mail.",
    "title4":"QUANTO EU GANHO?",
    "content4":"Como parte da nossa rede de afiliados, você será pago em um modelo de compartilhamento de receita. Você ganha mais de 80% de recompensa de comissão.",
    "link1":"Regras de recompensa da comissão",
    "link2":"Regras de cálculo de comissão",
    "Comissão":"Comissão",
    "R$":"R$",
    "number":"Número de indicações",
    "money":"todo mês!",
    "title5":"Unlimited development of subordinates",
    "content5-1":"Você receberá uma porcentagem de comissão diferente toda vez que um jogador indicado por você fizer uma aposta,",
    "red1":"ganhar ou perder",
    "content5-2":"O sistema calcula a comissão a cada 3 minutos.",
    "title6":"Definição",
    "content6-1":"Inscrições - Número de usuários registrados",
    "content6-2":"Novos Jogadores - Novos jogadores pagantes entre os usuários registrados de hoje",
    "content6-3":"Aposta válidas em equiper[num] - Total de valor de apostas válidas provenientes de indicações e contribuições de suas equipes. num - Número total de indicações e membros de suas equipes que contribuíram com apostas válidas."
  },
  "cashback": {
    "cashbackTitle": "Cashback",
    "weekCashback": "Your Weekly Cashback",
    "weekTips": "You'll win",
    "weekAfterTips": "BRL in cashback playing this week.",
    "afterTips": "Time of claim",
    "beforeTips": "Period",
    "cashbackStatus": "VIP cashback statuses",
    "receiveButton": "Require Now",
    "rules": "TERMS AND RULES",
    "rulesFirst": "1. The weekly cashback is given as a reward every week.",
    "rulesSecond": "2. The period for which weekly cashback is calculated goes from Monday to Sunday at 11:59 p.m.",
    "rulesThird": "3. Cashback application time: From Monday next week 06:00 to Friday 23:59, expires if not rescued",
    "rulesFourth": "4. The number of real money losses multiplied by the % of reimbursement is the reimbursement/cashback of the week.",
    "rulesFifth": "5. If you have not bet during the period in which the cashback was active or if your earnings of the last week or total earnings are greater than your losses, you will not receive cashback.",
    "rulesSixth": "6. Cashback maximum per person per week: R$ 10000",
    "rulesSeventh": "7. Cashback value can be extracted directly or used to continue playing"

  },
  "code": {
    "200": "successful",
    "400": "Parameter error",
    "401": "privilege grant failed",
    "403":"Request Rejected",
    "500": "System error",
    "800":"Resource locking in progress",
    "1000": "unknown error",
    "1001":"The resource already exists",
    "1002": "The resource does not exist",
    "1003":"Business logic does not pass",
    "1004": "Status code error",
    "1005": "Wrong password",
    "1006": "Insufficient inventory prevents purchasing",
    "1007":"SKU resource does not exist",
    "1008": "Phone number is incorrectly formatted",
    "1009": "There is no such user",
    "1010": "The user is registered",
    "1011":"Too many errors are prohibited",
    "1012": "User banned",
    "1013": "Password conflicts",
    "1014": "The verification code is incorrect",
    "1015": "The balance is insufficient",
    "1016": "Mismatched identity information",
    "1017": "The invitation code is incorrect",
    "1018": "The withdrawal channel is closed",
    "1200":"Insufficient inventory",
    "1201": "",
    "1202":"",
    "1300": "",
    "1301":"",
    "1400": "",
    "1401":"",
    "1402": "",
    "1403":"",
    "1404": "",
    "1405":"",
    "1406": "",
    "1407":"",
    "1501": "",
    "1502":"",
    "1503": ""
  },
  "form": {
    "phone":"Phone Number",
    "phoneReg": "The phone number cannot be empty",
    "phoneMinReg": "Please enter the correct phone number",
    "password": "Password",
    "passwordReg": "The password cannot be empty",
    "newPwd": "Please enter a new password",
    "checkPwd": "Please enter the new password again",
    "checkPwdReg": "The password is inconsistent twice",
    "passwordMinReg": "The password cannot be less than 6 digits and more than 20 digits",
    "birthday": "Birthday",
    "birthdayReg": "The birthday cannot be empty",
    "birthdayIsNoStandard": "Minors cannot register",
    "email": "E-mail",
    "emailReg": "The E-mail is malformed",
    "username": "Name",
    "usernameReg": "The Name cannot be empty",
    "amount": "The Amount cannot be empty",
    "amountMaxReg": "Maximum amount {amount}",
    "amountMinReg": "Minimum amount {amount}",
    "card": "CPF Number",
    "cardReg": "The CPF is malformed",
    "address": "Address",
    "addressReg": "The address cannot be empty",
    "agreement": "Read and accept the terms",
    "agreementAnd": "and",
    "readyAgreement": "Please read and agree to the Terms of Service",
    "moneyAgreement": "Anti-Money Laundering Policy",
    "serverAgreement": "Terms & Services",
    "childrenAgreement": "Underage Gambling Policy",
    "NotSuitableForChildren": "Not suitable for children",
    "registerText": "Register",
    "loginText": "Login",
    "sexMan": "Man",
    "sexWoman": "Woman"
  },
  "navBar": {
    "start": "Início",
    "deposit": "Depósito",
    "affiliated": "Afiliado",
    "exports":"Esportes",
    "profile": "Perfil"
  },

  "preventLaunderMoney": {
    "time": "Last updated:<01/15/2024>",
    "policy": "AML Policy",
    "policyDesc": " Money laundering is the process of converting funds obtained from illegal activities (such as fraud, corruption, terrorism, etc.) into other funds or investments that appear legitimate, with the aim of concealing or distorting the true origin of the funds. The money laundering process can be divided into three consecutive stages: ",
    "policyDescFirst": "Disposal. In this phase, the funds are converted into financial instruments, such as checks, bank accounts and remittances, or they can be used to buy high-value goods and then sell them. They can also be deposited in banks and non-banking institutions (such as exchange institutions). To avoid suspicion on the part of the company, the money launderer may have deposited several additional amounts instead of all at once; this discarding of cloth is known as Smurfs. ",
    "policyDescSecond": "Isolation. Transfers of funds or transfers to other accounts and other financial instruments. Its purpose is to obscure its origin and disrupt the targeting of entities that carry out multiple financial transactions. The movement of funds and the alteration of their form make it difficult to trace laundered funds. ",
    "policyDescThird": " Merge. These funds are returned to circulation as legitimate funds for the purchase of goods and services. ",
    "introduction": "Introduction",
    "introductionDesc": " BCWIN777.COM, like most companies providing services in the financial market, adheres to the principles of anti-money laundering and actively prevents any actions aimed at or facilitating the process of legalizing illicit funds. The AML policy refers to preventing criminals from using our services for money laundering, terrorist financing or other criminal activities. To this end, the company has established strict policies to detect, prevent and alert any suspicious activity on the part of the respective agencies. In addition, the Company is not authorized to inform clients that their activities have been reported to law enforcement agencies. In addition, the company has introduced a sophisticated electronic system that identifies the clients of each company and records in detail the history of all transactions. To prevent money laundering, the company does not accept or pay money under any circumstances. The Company reserves the right to suspend any client business that employees believe to be involved in money laundering or illegal. This policy must be communicated to all Company employees who manage, monitor or control customer transactions in any way and are responsible for applying the practices, measures, procedures and controls identified in this policy. This policy also applies to all company executives, designated contractors, agents, products and services provided by the company. All the company's business units will work together to combat money laundering. The adequacy, effectiveness and appropriateness of this policy shall be determined by independent internal audit. ",
    "companyProcedures": "company procedures",
    "companyProceduresDesc": " The company will ensure that it is dealing with a natural or legal person. The company also implements all necessary measures in accordance with applicable laws and regulations enacted by the monetary authorities. The AML policy will be enforced within the company by: ",
    "companyProceduresDescFirst": " Know Your Customer policy and due diligence; ",
    "companyProceduresDescSecond": " Registration withheld.",
    "companyProceduresDescThird": " The company assesses and evaluates the risks faced by the company based on the nature of the customer, the customer's behavior, the customer's initial communication with the company and the company's services and protection measures. Know your customer and due diligence Due to the Company's commitment to AML and KYC policies, each of the Company's clients must complete a verification process. Before the Company enters into any cooperation with a client, the Company must ensure that satisfactory evidence is provided or that other steps are taken to provide satisfactory evidence of the identity of any client or counterparty. ",
    "additionalTerms": "additional terms",
    "additionalTermsDesc": " If during the business relationship the customer fails or refuses to submit the required verification data and information within a reasonable time, the company will terminate its business relationship and cancel all customer accounts. Customer due diligence on individual customers and corporate customers must be updated and/or revised as soon as possible after any changes occur. This applies to changes of residence or business address, new identity cards, new passports, other business information, new business titles/companies, etc. For any changes in information prior to the above-mentioned period, the company requires a letter or document regarding the changes made. Monitoring customer activity In addition to collecting customer information, the company continues to monitor each customer's activity in order to identify and prevent suspicious transactions. Suspicious transactions are transactions learned from monitoring customer activity that are inconsistent with the customer's legitimate business or the customer's usual transaction history. The company has implemented systems (automated and manual) to monitor designated transactions to prevent criminals from using the company's services. The company reserves the right to suspend any client's business if the client's business is illegal or related to money laundering, based on the opinion of employees. Continuous monitoring of client accounts and transactions is an essential element in the effective control of money laundering risks. Deposit and withdrawal requirements All operations for depositing and withdrawing client funds must comply with the following requirements: ",
    "additionalTermsDescFirst": "  In the case of a bank transfer or bank card transfer, the name shown on the register must correspond to the name of the account/card holder. Funds can be withdrawn from the account by bank transfer, but only to the same bank and account where you made the deposit; ",
    "additionalTermsDescSecond": " If an electronic payment system is used, funds can only be withdrawn from the trading account using the system and the account used for the deposit; ",
    "additionalTermsDescThird": " Funds can be withdrawn to the customer's bank account if the account is not credited for withdrawals, or any other means can be used in accordance with the agreement with the company by which the company can prove the identity of the account holder; ",
    "additionalTermsDescFourth": " If the account has been funded through several payment systems, the funds must be withdrawn on a pro rata basis, proportional to the amount of each deposit. If transferable, any profits made can be transferred to any account to which the deposit was received; ",
    "additionalTermsDescFifth": " Deposits and withdrawals through third-party bank accounts, bank cards, electronic money or any other type of payment account are not permitted. ",
    "recordKeeping": "record keeping",
    "recordKeepingDesc": " Records will be kept of all documents obtained for Know Your Customer (KYC policy requirements) and all transaction data and other information related to money laundering in accordance with applicable AML laws/regulations. The following document retention periods will apply:",
    "recordKeepingDescFirst": "  All documents and all records of customer transactions when opening an account, especially customer identification records, must be kept and maintained securely for 7 (seven) years from the date of the transaction; ",
    "recordKeepingDescSecond": " For accounts that have been canceled, records such as customer identity certificates, account files, business transaction documents, etc. must be kept and stored securely for more than seven (7) years from the date the account was closed. ",
    "recordKeepingDescThird": "Política AML\nA lavagem de dinheiro é o processo de conversão de fundos obtidos de atividades ilegais (como fraude, corrupção, terrorismo, etc.) em outros fundos ou investimentos que pareçam legítimos, com o objetivo de ocultar ou distorcer a verdadeira origem dos fundos.\nO processo de lavagem de dinheiro pode ser dividido em três etapas consecutivas:\n• Disposição. Nessa fase, os recursos são convertidos em instrumentos financeiros, como cheques, contas bancárias e remessas, ou podem ser usados para comprar bens de alto valor e depois vendê-los. Eles também podem ser depositados em bancos e instituições não bancárias (como instituições de câmbio). Para evitar suspeitas por parte da empresa, o lavador de dinheiro pode ter depositado várias quantias adicionais em vez de todas de uma vez; esse descarte de pano é conhecido como Smurfs.\n• Isolamento. Transferências de fundos ou transferências para outras contas e outros instrumentos financeiros. Seu objetivo é obscurecer sua origem e interromper o direcionamento de entidades que realizam múltiplas transações financeiras. A movimentação de fundos e a alteração de sua forma dificultam o rastreamento de fundos lavados.\n• Mesclar. Esses fundos são devolvidos à circulação como fundos legítimos para a compra de bens e serviços.\n•\nIntrodução\nA BCWIN777.COM, como a maioria das empresas prestadoras de serviços no mercado financeiro, adere aos princípios de combate à lavagem de dinheiro e previne ativamente quaisquer ações que visem ou facilitem o processo de legalização de fundos ilícitos. A política AML refere-se a impedir que criminosos usem nossos serviços para lavagem de dinheiro, financiamento do terrorismo ou outras atividades criminosas.\nPara tanto, a empresa estabeleceu políticas rígidas para detectar, prevenir e alertar sobre qualquer atividade suspeita por parte dos respectivos órgãos.\nAlém disso, a Empresa não está autorizada a informar aos clientes que suas atividades foram notificadas às agências de aplicação da lei. Além disso, a empresa introduziu um sofisticado sistema eletrônico que identifica os clientes de cada empresa e registra detalhadamente o histórico de todas as operações.\nPara evitar a lavagem de dinheiro, a empresa não aceita ou paga dinheiro em hipótese alguma. A Empresa reserva-se o direito de suspender qualquer negócio de cliente que os funcionários acreditem estar envolvido em lavagem de dinheiro ou ilegal.\nEsta política deve ser comunicada a todos os funcionários da Empresa que gerenciam, monitoram ou controlam de qualquer forma as transações dos clientes e são responsáveis pela aplicação das práticas, medidas, procedimentos e controles identificados nesta política. Esta política também se aplica a todos os executivos da empresa, contratados designados, agentes, produtos e serviços fornecidos pela empresa. Todas as unidades de negócios da empresa trabalharão em conjunto para combater a lavagem de dinheiro.\nA adequação, eficácia e adequação desta política devem ser determinadas por auditoria interna independente.\nprocedimentos da empresa\nA empresa garantirá que está lidando com uma pessoa física ou jurídica. A empresa também implementa todas as medidas necessárias de acordo com as leis e regulamentos aplicáveis promulgados pelas autoridades monetárias. A política AML será aplicada dentro da empresa por:\n• Política e due diligence do Conheça Seu Cliente;\n• Retenção de registro.\nA empresa avalia e avalia os riscos enfrentados pela empresa com base na natureza do cliente, no comportamento do cliente, na comunicação inicial do cliente com a empresa e nos serviços e medidas de proteção da empresa.\n\nConheça o seu cliente e a devida diligência\nDevido ao compromisso da empresa com as políticas AML e KYC, cada um dos clientes da empresa deve concluir um processo de verificação. Antes de a Empresa iniciar qualquer cooperação com um cliente, a Empresa deve garantir que sejam fornecidas provas satisfatórias ou que sejam tomadas outras medidas para fornecer provas satisfatórias da identidade de qualquer cliente ou contraparte.\n\ntermos adicionais\nSe durante o relacionamento comercial o cliente falhar ou se recusar a enviar os dados e informações de verificação necessários dentro de um prazo razoável, a empresa encerrará seu relacionamento comercial e cancelará todas as contas do cliente.\nA due diligence do cliente em clientes individuais e clientes corporativos deve ser atualizada e/ou revisada o mais rápido possível após a ocorrência de quaisquer alterações. Isso se aplica a mudanças de residência ou endereço comercial, novos cartões de identidade, novos passaportes, outras informações comerciais, novos títulos/empresas comerciais, etc. Para quaisquer alterações nas informações anteriores ao período acima mencionado, a empresa exige uma carta ou documento referente às alterações efetuadas.\nMonitoramento da atividade do cliente\nAlém de coletar informações dos clientes, a empresa continua monitorando a atividade de cada cliente para identificar e evitar transações suspeitas. As transações suspeitas são chamadas de transações aprendidas com o monitoramento da atividade do cliente que são inconsistentes com os negócios legítimos do cliente ou com o histórico de transações habitual do cliente. A empresa implementou sistemas (automatizados e manuais) para monitorar transações designadas para evitar que criminosos usem os serviços da empresa.\nA empresa se reserva o direito de suspender os negócios de qualquer cliente se os negócios do cliente forem ilegais ou relacionados à lavagem de dinheiro, com base na opinião dos funcionários.\nO monitoramento contínuo das contas e transações dos clientes é um elemento essencial no controle eficaz dos riscos de lavagem de dinheiro.\nRequisitos de depósito e retirada\nTodas as operações de depósito e retirada de fundos de clientes devem cumprir os seguintes requisitos:\n• No caso de transferência bancária ou transferência de cartão bancário, o nome exibido no registro deve corresponder ao nome do titular da conta/cartão. Os fundos podem ser retirados da conta por transferência bancária, mas apenas no mesmo banco e conta em que você fez o depósito;\n• Se for utilizado um sistema de pagamento eletrônico, a retirada de fundos da conta de negociação só poderá ser feita no sistema e na conta utilizada para depósito;\n• Os fundos podem ser sacados para a conta bancária do cliente se a conta não for creditada para saques, ou qualquer outro meio pode ser usado de acordo com o acordo com a empresa pelo qual a empresa pode provar a identidade do titular da conta;\n• Se a conta tiver sido financiada por meio de vários sistemas de pagamento, os fundos devem ser retirados em uma base pro rata, proporcional ao valor de cada depósito. Se transferíveis, quaisquer lucros obtidos podem ser transferidos para qualquer conta para a qual o depósito tenha sido recebido;\n• Não são permitidos depósitos e saques através de contas bancárias de terceiros, cartões bancários, dinheiro eletrônico ou qualquer outro tipo de conta de pagamento.\nmanutenção de registros\nSerão mantidos registros de todos os documentos obtidos para Conheça seu cliente (requisitos da política KYC) e todos os dados por transação e outras informações relacionadas à lavagem de dinheiro de acordo com as leis/regulamentos AML aplicáveis.\nOs seguintes períodos de retenção de documentos serão aplicados:\n• Todos os documentos e todos os registros de transações do cliente ao abrir uma conta, especialmente os registros de identificação do cliente, devem ser guardados e mantidos em segurança por 7 (sete) anos a partir da data da transação;\n• Para contas que foram canceladas, registros como certificados de identidade do cliente, arquivos de contas, documentos de transações comerciais, etc. devem ser mantidos e guardados com segurança por mais de sete (7) anos a partir da data de encerramento da conta.\n  "
  },
  "terms": {
    "termsTitle": "Terms and Conditions",
    "termsTime": "Last updated:<01/15/2024>",
    "termsData": [
      {
        "title": "1. Introduction",
        "heads": [
          {
            "text": "These terms and conditions and the documents referred to below (the \"Terms\") apply to the use of the current website (the \"Website\") and its related or connected services (collectively, the \"Service\")."
          },
          {
            "text":"You should carefully review these Terms as they contain important information concerning your rights and obligations concerning the use of the Website and form a binding legal agreement between you - our customer (the\"Customer\"), and us. By using this Website and"
          },
          {
            "text":"The Service is owned by <Dubet N.V.>, a limited liability company registered in Curacao with company registration number <142919>, with registered address at <Zuikertuintjeweg Z/N (Zuikertuin Tower) Curaçao> (“Company”), licensed in Curaçao under the Licence #<GLH-OCCHKTW0705152022> issued by Gaming Services Provider N.V. for the provision of online games of chance."
          }
        ],
        "group":[],
        "tails": []
      },
      {
        "title": "2. General Terms",
        "heads": [
          {
            "text": "We reserve the right to revise and amend the Terms (including any documents referred to and linked to below) at any time. You should visit this page periodically to review the Terms and Conditions. Amendments will be binding and effective immediately upon publication on this Website. If you object to any such changes, you must immediately stop using the Service. Your continued use of the Website following such publication will indicate your agreement to be bound by the Terms as amended. Any bets not settled prior to the changed Terms taking effect will be subject to the pre-existing Terms."
          }
        ],
        "group":[],
        "tails": []
      },
      {
        "title": "3. Your Obligations",
        "heads": [
          {
            "text": "You acknowledge that at all times when accessing the Website and using the Service:"
          }
        ],
        "group":[
          {
            "text": "3.1. You are is over 18, or the legal age at which gambling, or gaming activities are allowed under the law or jurisdiction that applies to you. We reserve the right to request proof of age documents from you at any time."
          },
          {
            "text": "3.2. You are of legal capacity and can enter into a binding legal agreement with us. You must not access the Website or utilize the Service if you are not of legal capacity."
          },
          {
            "text": "3.3. You are a resident in a jurisdiction that allows gambling. You are not a resident of any country in which access to online gambling to its residents or to any person within such country is prohibited. It is your sole responsibility to ensure that your use of the service is legal."
          },
          {
            "text": "3.4. You may not use a VPN, proxy or similar services or devices that mask or manipulate the identification of your real location."
          },
          {
            "text": "3.5. You are the authorized user of the payment method you use."
          },
          {
            "text": "3.6. You must make all payments to us in good faith and not attempt to reverse a payment made or take any action which will cause such payment to be reversed by a third party."
          },
          {
            "text": "3.7. When placing bets you may lose some or all of your money deposited to the Service in accordance with these Terms and you will be fully responsible for that loss."
          },
          {
            "text": "3.8. When placing bets you must not use any information obtained in breach of any legislation in force in the country in which you were when the bet was placed."
          },
          {
            "text": "3.9. You are not acting on behalf of another party or for any commercial purposes, but solely on your own behalf as a private individual in a personal capacity."
          },
          {
            "text": "3.10. You must not either attempt to manipulate any market or element within the Service in bad faith nor in a manner that adversely affects the integrity of the Service or us."
          },
          {
            "text": "3.11. You must generally act in good faith in relation to us of the Service at all times and for all bets made using the Service."
          },
          {
            "text": "3.12. You, or, if applicable, your employees, employers, agents, or family members, are not registered as an Affiliate in our Affiliate program."
          }
        ],
        "tails": []
      },
      {
        "title": "4. Restricted use",
        "heads": [
        ],
        "group":[
          {
            "text": "4.1. You must not use the Service:"
          },
          {
            "text": "4.1.1. If you are under the age of 18 years (or below the age of majority as stipulated in the laws of the jurisdiction applicable to you) or if you are not legally able to enter into a binding legal agreement with us or you acting as an agent for, or otherwise on behalf, of a person under 18 years (or below the age of majority as stipulated in the laws of the jurisdiction applicable to you);"
          },
          {
            "text": "4.1.2. If you reside in a country in which access to online gambling to its residents or to any person within such country is prohibited."
          },
          {
            "text": "4.1.3. If you are a resident of one of the following countries, or accessing the Website from one of the following countries:\n  · United States of America and its territories, \n · France and its territories,\n · Netherlands and its territories and countries that form the Kingdom of Netherlands, including Bonaire, Sint Eustatius, Saba, Aruba, Curaçao and Sint Maarten,\n · Australia and its territories,\n · United Kingdom of Great Britain and Northern Ireland,\n · Spain\n · Cyprus, "
          },
          {
            "text": "4.1.4. To collect nicknames, e-mail addresses and/or other information of other Customers by any means (for example, by sending spam, other types of unsolicited emails or the unauthorised framing of, or linking to, the Service);"
          },
          {
            "text": "4.1.5. to disrupt or unduly affect or influence the activities of other Customers or the operation of the Service generally;"
          },
          {
            "text": "4.1.6. to promote unsolicited commercial advertisements, affiliate links, and other forms of solicitation which may be removed from the Service without notice;"
          },
          {
            "text": "4.1.7. in any way which, in our reasonable opinion, could be considered as an attempt to: (i) cheat the Service or another Customer using the Service; or (ii) collude with any other Customer using the Service in order to obtain a dishonest advantage;"
          },
          {
            "text": "4.1.8. to scrape our odds or violate any of our Intellectual Property Rights; or"
          },
          {
            "text": "4.1.9. for any unlawful activity whatsoever."
          },
          {
            "text": "4.2. You cannot sell or transfer your account to third parties, nor can you acquire a player account from a third party."
          },
          {
            "text": "4.3. You may not, in any manner, transfer funds between player accounts."
          },
          {
            "text": "4.4. We may immediately terminate your Account upon written notice to you if you use the Service for unauthorised purposes. We may also take legal action against you for doing so in certain circumstances."
          },
          {
            "text": "4.5. Employees of Company, its licensees, distributors, wholesalers, subsidiaries, advertising, promotional or other agencies, media partners, contractors, retailers and members of the immediate families of each are NOT allowed to use the Service for real money without prior consent from the Company Director or CEO. Should such activity be discovered, the account(s) will be immediately terminated and all bonuses/winnings will be forfeited."
          }
        ],
        "tails": []
      },
      {
        "title": "5. Registration",
        "heads": [
          {
            "text": "You agree that at all times when using the Service:"
          }
        ],
        "group":[
          {
            "text": "5.1. We reserve the right to refuse to accept a registration application from any applicant at our sole discretion and without any obligation to communicate a specific reason."
          },
          {
            "text": "5.2. Before using the Service, you must personally complete the registration form and read and accept these Terms. In order to start betting on the Service or withdraw your winnings, we may require you to become a verified Customer which includes passing certain checks. You may be required to provide a valid proof of identification and any other document as it may be deemed necessary. This includes but is not limited to, a picture ID (copy of passport, driver's licence or national ID card) and a recent utility bill listing your name and address as proof of residence. We reserve the right to suspend wagering or restrict Account options on any Account until the required information is received. This procedure is done in accordance with the applicable gaming regulation and the anti-money laundering legal requirements. Additionally, you will need to fund your Service Account using the payment methods set out on the payment section of our Website."
          },
          {
            "text": "5.3. You have to provide accurate contact information, inclusive of a valid email address (“Registered Email Address”), and update such information in the future to keep it accurate. It is your responsibility to keep your contact details up to date on your Account. Failure to do so may result in you failing to receive important Account related notifications and information from us, including changes we make to these Terms. We identify and communicate with our Customers via their Registered Email Address. It is the responsibility of the Customer to maintain an active and unique email account, to provide us with the correct email address and to advise Company of any changes in their email address. Each Customer is wholly responsible for maintaining the security of his Registered Email Address to prevent the use of his Registered Email Address by any third party. Company shall not be responsible for any damages or losses deemed or alleged to have resulted from communications between Company and the Customer using the Registered Email Address. Any Customer not having an email address reachable by Company will have his Account suspended until such an address is provided to us. We will immediately suspend your Account upon written notice to you to this effect if you intentionally provide false or inaccurate personal information. We may also take legal action against you for doing so in certain circumstances and/or contact the relevant authorities who may also take action against you."
          },
          {
            "text": "5.4. You are only allowed to register one Account with the Service. Accounts are subject to immediate closure if it is found that you have multiple Accounts registered with us. This includes the use of representatives, relatives, associates, affiliates, related parties, connected persons and/or third parties operating on your behalf."
          },
          {
            "text": "5.5. In order to ensure your financial worthiness and to confirm your identity, we may ask you to provide us with additional personal information, such as your name and surname, or use any third-party information providers we consider necessary. Should any additional personal information be obtained via third-party sources, we will inform you about the data obtained."
          },
          {
            "text": "5.6. You must keep your password for the Service confidential. Provided that the Account information requested has been correctly supplied, we are entitled to assume that bets, deposits and withdrawals have been made by you. We advise you to change your password on a regular basis and never disclose it to any third party. It is your responsibility to protect your password and any failure to do so shall be at your sole risk and expense. You may log out of the Service at the end of each session. If you believe any of your Account information is being misused by a third party, or your Account has been hacked into, or your password has been discovered by a third party, you must notify us immediately. You must notify us if your Registered Email Address has been hacked into, we may, however, require you to provide additional information/ documentation so that we can verify your identity. We will immediately suspend your Account once we are aware of such an incident. In the meantime you are responsible for all activity on your Account including third party access, regardless of whether or not their access was authorised by you."
          },
          {
            "text": "5.7. You must not at any time transmit any content or other information on the Service to another Customer or any other party by way of a screen capture (or other similar method), nor display any such information or content in a frame or in any other manner that is different from how it would appear if such Customer or third party had typed the URL for the Service into the browser line."
          },
          {
            "text": "5.8. When registering, you will receive possibility to use all currencies available on the website. Those will be the currencies of your deposits, withdrawals and bets placed and matched into the Service as set out in these Terms. Some payment methods do not process in all currencies. In such cases a processing currency will be displayed, along with a conversion calculator available on the page."
          },
          {
            "text": "5.9. We are under no obligation to open an Account for you and our website sign-up page is merely an invitation to treat. It is entirely within our sole discretion whether or not to proceed with the opening of an Account for you and, should we refuse to open an Account for you, we are under no obligation to provide you with a reason for the refusal."
          },
          {
            "text": "5.10. Upon receipt of your application, we may be in touch to request further information and/ or documentation from you in order for us to comply with our regulatory and legal obligations."
          }

        ],
        "tails": []
      },
      {
        "title": "6. Your Account",
        "heads": [],
        "group":[
          {
            "text": "6.1. Accounts could use several currencies, in this case all Account balances and transactions appear in the currency used for the transaction."
          },
          {
            "text": "6.2. We do not give credit for the use of the Service."
          },
          {
            "text": "6.3. We may close or suspend an Account if you are not or we reasonably believe that you are not complying with these Terms, or to ensure the integrity or fairness of the Service or if we have other reasonable grounds to do so. We may not always be able to give you prior notice. If we close or suspend your Account due to you not complying with these Terms, we may cancel and/or void any of your bets and withhold any money in your account (including the deposit)."
          },
          {
            "text": "6.4. We reserve the right to close or suspend any Account without prior notice and return all funds. Contractual obligations already matured will however be honoured."
          },
          {
            "text": "6.5. We reserve the right to refuse, restrict, cancel or limit any wager at any time for whatever reason, including any bet perceived to be placed in a fraudulent manner in order to circumvent our betting limits and/ or our system regulations."
          },
          {
            "text": "6.6. If any amount is mistakenly credited to your Account it remains our property and when we become aware of any such mistake, we shall notify you and the amount will be withdrawn from your Account."
          },
          {
            "text": "6.7. If, for any reason, your Account goes overdrawn, you shall be in debt to us for the amount overdrawn."
          },
          {
            "text": "6.8. You must inform us as soon as you become aware of any errors with respect to your Account."
          }, {
            "text": "6.9. Please remember that betting is purely for entertainment and pleasure and you should stop as soon as it stops being fun. Absolutely do not bet anything you can’t afford to lose. If you feel that you may have lost control of your gambling, we offer a self-exclusion option. Just send a message to our Customer Support Department using your Registered Email Address that you wish to SELF-EXCLUDE and this request will take effect within 24 hours from the moment of its receipt. In this case your account will be disabled until your further notice, and you won’t be able to login to it."
          },
          {
            "text": "6.10. You cannot transfer, sell, or pledge Your Account to another person. This prohibition includes the transfer of any assets of value of any kind, including but not limited to ownership of accounts, winnings, deposits, bets, rights and/or claims in connection with these assets, legal, commercial or otherwise. The prohibition on said transfers also includes however is not limited to the encumbrance, pledging, assigning, usufruct, trading, brokering, hypothecation and/or gifting in cooperation with a fiduciary or any other third party, company, natural or legal individual, foundation and/or association in any way shape or form"
          },
          {
            "text": "6.11. Should you wish to close your account with us, please send an email from your Registered Email Address to our Customer Support Department via the links on the Website."
          }
        ],
        "tails": []
      },
      {
        "title": "7. Inactive Accounts",
        "heads": [],
        "group":[
          {
            "text": "7.1. We will charge you a fee of €5 (or currency equivalent) per calendar month (Inactive Account Fee) if: \n  you have not logged into your Account or logged out from your Account, or used the Service, or made any bet in any section of the Service for twelve consecutive months or more (Account Activity);\n and your Account is in credit."
          },
          {
            "text": "7.2. You will be notified that we will start charging you the fees on the eleventh month of inactivity and you will always have the option to log in and withdraw your funds."
          },
          {
            "text": "7.3. The Inactive Account Fee will be withdrawn from your Account on a monthly basis to the extent that your Account remains in credit and only for the period during which there remains no Account Activity after the initial twelve month period has passed. If the Inactive Account Fee is due to be withdrawn from your Account and the balance of your Account is less than €5 (or equivalent currency), the Inactive Account Fee shall comprise the remaining funds in your Account."
          }
        ],
        "tails": []
      },
      {
        "title": "8. Deposit of Funds",
        "heads": [],
        "group":[
          {
            "text": "8.1. All deposits should be made from an account or payment system or credit card that is registered in your own name, and any deposits made in any other currency will be converted using the daily exchange rate obtained from oanda.com, or at our own bank's or our payment processor’s prevailing rate of exchange following which your Account will be deposited accordingly. Note that some payment systems may apply additional currency exchange fees which will be deducted from the sum of your deposit."
          },
          {
            "text": "8.2. Fees and charges may apply to customer deposits and withdrawals, which can be found on the Website. In most cases we absorb transaction fees for deposits to your <BCWIN777.com> Account. You are responsible for your own bank charges that you may incur due to depositing funds with us."
          },
          {
            "text": "8.3. Company is not a financial institution and uses a third party electronic payment processors to process credit and debit card deposits; they are not processed directly by us. If you deposit funds by either a credit card or a debit card, your Account will only be credited if we receive an approval and authorisation code from the payment issuing institution. If your card issuer gives no such authorisation, your Account will not be credited with those funds."
          },
          {
            "text": "8.4. You agree to fully pay any and all payments and charges due to us or to payment providers in connection with your use of the Service. You further agree not to make any charge-backs or renounce or cancel or otherwise reverse any of your deposits, and in any such event you will refund and compensate us for such unpaid deposits including any expenses incurred by us in the process of collecting your deposit, and you agree that any winnings from wagers utilising those charged back funds will be forfeited. You acknowledge and agree that your player account is not a bank account and is therefore not guaranteed, insured or otherwise protected by any deposit or banking insurance system or by any other similar insurance system of any other jurisdiction, including but not limited to your local jurisdiction. Furthermore, the player account does not bear interest on any of the funds held in it."
          },
          {
            "text": "8.5. If you decide to accept any of our promotional or bonus offer by entering a bonus code during deposit, you agree to the Terms of Bonuses and terms of each specific bonus."
          },
          {
            "text": "8.6. Funds originating from criminal and/or illegal and/or unauthorized activities must not be deposited with us."
          },
          {
            "text": "8.7. If you deposit using your credit card, it is recommended that you retain a copy of Transaction Records and a copy of these Terms."
          },
          {
            "text": "8.8. Internet Gambling may be illegal in the jurisdiction in which you are located; if so, you are not authorized to use your payment card to deposit on this site. It is your responsibility to know the laws concerning online gambling in your country of domicile."
          }
        ],
        "tails": []
      },
      {
        "title": "9. Withdrawal of Funds",
        "heads": [],
        "group":[
          {
            "text": "9.1. You may withdraw any unutilized and cleared funds held in your player account by submitting a withdrawal request in accordance with our withdrawal conditions. The minimum withdrawal amount per transaction is € 10 (or equivalent in other currency) with the exception of an account closure in which case you may withdraw the full balance."
          },
          {
            "text": "9.2. There are no withdrawal commissions if you roll over (wager) the deposit at least 1 time. Otherwise we are entitled to deduct a 8% fee with minimum sum of 4 euro (or equivalent in your account currency) in order to combat money laundering."
          },
          {
            "text": "9.3. We reserve the right to request photo ID, address confirmation or perform additional verification procedures (request your selfie, arrange a verification call etc.) for the purpose of identity verification prior to granting any withdrawals from your Account. We also reserve our rights to perform identity verification at any time during the lifetime of your relationship with us."
          },
          {
            "text": "9.4. All withdrawals must be made to the original debit, credit card, bank account, method of payment used to make the payment to your Account. We may, and always at our own discretion, allow you to withdraw to a payment method from which your original deposit did not originate. This will always be subject to additional security checks."
          },
          {
            "text": "9.5. Should you wish to withdraw funds but your account is either inaccessible, dormant, locked or closed, please contact our Customer Service Department."
          },
          {
            "text": "9.6. In cases when your balance is at least 10 times larger than the total sum of your deposits, you will be limited to € 5,000 (or currency equivalent) for withdrawal per month. In other cases the maximum withdrawal amount per month is € 10,000."
          },
          {
            "text": "9.7. Please note that we cannot guarantee successful processing of withdrawals or refunds in the event if you breach the Restricted use policy stated in Clauses 3.3 and 4."
          }
        ],
        "tails": []
      },
      {
        "title": "10. Payment Transactions and Processors",
        "heads": [],
        "group":[
          {
            "text": "10.1. You are fully responsible for paying all monies owed to us. You must make all payments to us in good faith and not attempt to reverse a payment made or take any action which will cause such payment to be reversed by a third party in order to avoid a liability legitimately incurred. You will reimburse us for any charge-backs, denial or reversal of payment you make and any loss suffered by us as a consequence thereof. We reserve the right to also impose an administration fee of €50, or currency equivalent per charge-back, denial or reversal of payment you make."
          },
          {
            "text": "10.2. We reserve the right to use third party electronic payment processors and or merchant banks to process payments made by you and you agree to be bound by their terms and conditions providing they are made aware to you and those terms do not conflict with these Terms."
          },
          {
            "text": "10.3. All transactions made on our site might be checked to prevent money laundering or terrorism financing activity. Suspicious transactions will be reported to the relevant authority."
          }
        ],
        "tails": []
      },
      {
        "title": "11. Errors",
        "heads": [],
        "group":[
          {
            "text": "11.1. In the event of an error or malfunction of our system or processes, all bets are rendered void. You are under an obligation to inform us immediately as soon as you become aware of any error with the Service. In the event of communication or system errors or bugs or viruses occurring in connection with the Service and/or payments made to you as a result of a defect or error in the Service, we will not be liable to you or to any third party for any direct or indirect costs, expenses, losses or claims arising or resulting from such errors, and we reserve the right to void all games/bets in question and take any other action to correct such errors."
          },
          {
            "text": "11.2. We make every effort to ensure that we do not make errors in posting bookmaker lines. However, if as a result of human error or system problems a bet is accepted at an odd that is: materially different from those available in the general market at the time the bet was made; or clearly incorrect given the chance of the event occurring at the time the bet was made then we reserve the right to cancel or void that wager, or to cancel or void a wager made after an event has started."
          },
          {
            "text": "11.3. We have the right to recover from you any amount overpaid and to adjust your Account to rectify any mistake. An example of such a mistake might be where a price is incorrect or where we enter a result of an event incorrectly. If there are insufficient funds in your Account, we may demand that you pay us the relevant outstanding amount relating to any erroneous bets or wagers. Accordingly, we reserve the right to cancel, reduce or delete any pending plays, whether placed with funds resulting from the error or not."
          }
        ],
        "tails": []
      },
      {
        "title": "12. Rules of Play, refunds and cancellations",
        "heads": [],
        "group":[
          {
            "text": "12.1. The winner of an event will be determined on the date of the event's settlement, and we will not recognize protested or overturned decisions for wagering purposes."
          },
          {
            "text": "12.2. All results posted shall be final after 72 hours and no queries will be entertained after that period of time. Within 72 hours after results are posted, we will only reset/correct the results due to human error, system error or mistakes made by the referring results source."
          },
          {
            "text": "12.3. If a match result is overturned for any reason by the governing body of the match within the payout period then all money will be refunded."
          },
          {
            "text": "12.4. If a draw occurs in a game where a draw option is offered all stakes on a team win or lose will be lost. If a draw option is not offered then everyone receives a refund in the outcome of a draw on the match. And if a draw option has not been made available, then extra time will count, if played."
          },
          {
            "text": "12.5. If a result cannot be validated by us, for instance if the feed broadcasting the event is interrupted (and cannot be verified by another source) then at our election, the wagers on that event will be deemed invalid and wagers refunded."
          },
          {
            "text": "12.6. Minimum and maximum wager amounts on all events will be determined by us and are subject to change without prior written notice. We also reserve the right to adjust limits on individual Accounts as well."
          },
          {
            "text": "12.7. Customers are solely responsible for their own Account transactions. Once a transaction is complete, it cannot be changed. We do not take responsibility for missing or duplicate wagers made by the Customer and will not entertain discrepancy requests because a play is missing or duplicated. Customers may review their transactions in the My Account section of the site after each session to ensure all requested wagers were accepted."
          },
          {
            "text": "12.8. A matchup will have action as long as the two teams are correct, and regardless of the League header in which it is placed on our Website."
          },
          {
            "text": "12.9. The start dates and times displayed on the Website for eSport matches are an indication only and are not guaranteed to be correct. If a match is suspended or postponed, and not resumed within 72 hours from the actual scheduled start time, the match will have no action and wagers will be refunded. The exception being any wager on whether a team/player advances in a tournament, or wins the tournament, will have action regardless of a suspended or postponed match."
          },
          {
            "text": "12.10. If an event is posted by us with an incorrect date, all wagers have action based on the date announced by the governing body."
          },
          {
            "text": "12.11. If a team is using stand-ins, the result is still valid as it was the team's choice to use the stand-ins."
          },
          {
            "text": "12.12. Company reserves the right to remove events, markets and any other products from the Website."
          },
          {
            "text": "12.13. In-depth explanation of our sports betting rules is on the separate page: SPORTS BETTING RULES"
          }
        ],
        "tails": []
      },
      {
        "title": "13. Communications and Notices",
        "heads": [],
        "group":[
          {
            "text": "13.1. All communications and notices to be given under these Terms by you to us shall be sent using a Customer Support form on the Website."
          },
          {
            "text": "13.2. All communications and notices to be given under these Terms by us to you shall, unless otherwise specified in these Terms, be either posted on the Website and/or sent to the Registered Email Address we hold on our system for the relevant Customer. The method of such communication shall be in our sole and exclusive discretion."
          },
          {
            "text": "13.3. All communications and notices to be given under these Terms by either you or us shall be in writing in the English language and must be given to and from the Registered Email Address in your Account."
          },
          {
            "text": "13.4. From time to time, we may contact you by email for the purpose of offering you information about betting, unique promotional offerings, and other information from <BCWIN777.com>. You agree to receive such emails when you agree to these Terms when registering at the Website. You can choose to opt out of receiving such promotional offerings from us at any time by submitting a request to the Customer Support."
          }
        ],
        "tails": []
      },
      {
        "title": "14. Matters Beyond Our Control",
        "heads": [{
          "text": "We cannot be held liable for any failure or delay in providing the Service due to an event of Force Majeure which could reasonably be considered to be outside our control despite our execution of reasonable preventative measures such as: an act of God; trade or labour dispute; power cut; act, failure or omission of any government or authority; obstruction or failure of telecommunication services; or any other delay or failure caused by a third party, and we will not be liable for any resulting loss or damage that you may suffer. In such an event, we reserve the right to cancel or suspend the Service without incurring any liability."
        }],
        "group":[],
        "tails": []
      },
      {
        "title": "15. Liability",
        "heads": [],
        "group":[
          {
            "text": "15.1. TO THE EXTENT PERMITTED BY APPLICABLE LAW, WE WILL NOT COMPENSATE YOU FOR ANY REASONABLY FORESEEABLE LOSS OR DAMAGE (EITHER DIRECT OR INDIRECT) YOU MAY SUFFER IF WE FAIL TO CARRY OUT OUR OBLIGATIONS UNDER THESE TERMS UNLESS WE BREACH ANY DUTIES IMPOSED ON US BY LAW (INCLUDING IF WE CAUSE DEATH OR PERSONAL INJURY BY OUR NEGLIGENCE) IN WHICH CASE WE SHALL NOT BE LIABLE TO YOU IF THAT FAILURE IS ATTRIBUTED TO: (I) YOUR OWN FAULT; (II) A THIRD PARTY UNCONNECTED WITH OUR PERFORMANCE OF THESE TERMS (FOR INSTANCE PROBLEMS DUE TO COMMUNICATIONS NETWORK PERFORMANCE, CONGESTION, AND CONNECTIVITY OR THE PERFORMANCE OF YOUR COMPUTER EQUIPMENT); OR (III) ANY OTHER EVENTS WHICH NEITHER WE NOR OUR SUPPLIERS COULD HAVE FORESEEN OR FORESTALLED EVEN IF WE OR THEY HAD TAKEN REASONABLE CARE. AS THIS SERVICE IS FOR CONSUMER USE ONLY WE WILL NOT BE LIABLE FOR ANY BUSINESS LOSSES OF ANY KIND."
          },
          {
            "text": "15.2. IN THE EVENT THAT WE ARE HELD LIABLE FOR ANY EVENT UNDER THESE TERMS, OUR TOTAL AGGREGATE LIABILITY TO YOU UNDER OR IN CONNECTION WITH THESE TERMS SHALL NOT EXCEED (A) THE VALUE OF THE BETS AND OR WAGERS YOU PLACED VIA YOUR ACCOUNT IN RESPECT OF THE RELEVANT BET/WAGER OR PRODUCT THAT GAVE RISE TO THE RELEVANT LIABILITY, OR (B) EUR €500 IN AGGREGATE, WHICHEVER IS LOWER."
          },
          {
            "text": "15.3. WE STRONGLY RECOMMEND THAT YOU (I) TAKE CARE TO VERIFY THE SUITABILITY AND COMPATIBILITY OF THE SERVICE WITH YOUR OWN COMPUTER EQUIPMENT PRIOR TO USE; AND (II) TAKE REASONABLE PRECAUTIONS TO PROTECT YOURSELF AGAINST HARMFUL PROGRAMS OR DEVICES INCLUDING THROUGH INSTALLATION OF ANTI-VIRUS SOFTWARE."
          }
        ],
        "tails": []
      },
      {
        "title": "16. Gambling By Those Under Age",
        "heads": [],
        "group":[
          {
            "text": " 16.1. If we suspect that you are or receive notification that you are currently under 18 years or were under 18 years (or below the age of majority as stipulated in the laws of the jurisdiction applicable to you) when you placed any bets through the Service your Account will be suspended (locked) to prevent you placing any further bets or making any withdrawals from your Account. We will then investigate the matter, including whether you have been betting as an agent for, or otherwise on behalf, of a person under 18 years (or below the age of majority as stipulated in the laws of the jurisdiction applicable to you). If having found that you: (a) are currently; (b) were under 18 years or below the majority age which applies to you at the relevant time; or (c) have been betting as an agent for or at the behest of a person under 18 years or below the majority age which applies:\n · all winnings currently or due to be credited to your Account will be retained;\n · all winnings gained from betting through the Service whilst under age must be paid to us on demand (if you fail to comply with this provision we will seek to recover all costs associated with recovery of such sums); and/or\n · any monies deposited in your Account which are not winnings will be returned to you OR retained until you turn 18 years old at our sole discretion. We reserve the right to deduct payment transaction fees from the amount to return, including transaction fees for deposits to your <BCWIN777.com> account which we covered."
          },
          {
            "text": "16.2. This condition also applies to you if you are over the age of 18 years but you are placing your bets within a jurisdiction which specifies a higher age than 18 years for legal betting and you are below that legal minimum age in that jurisdiction."
          },
          {
            "text": "16.3. In the event we suspect you are in breach of the provisions of this Clause or are attempting to rely on them for a fraudulent purpose, we reserve the right to take any action necessary in order to investigate the matter, including informing the relevant law enforcement agencies."
          }
        ],
        "tails": []
      },
      {
        "title": "17. Fraud",
        "heads": [{
          "text": "We will seek criminal and contractual sanctions against any Customer involved in fraud, dishonesty or criminal acts. We will withhold payment to any Customer where any of these are suspected. The Customer shall indemnify and shall be liable to pay to us on demand all costs, charges or losses sustained or incurred by us (including any direct, indirect or consequential losses, loss of profit, loss of business and loss of reputation) arising directly or indirectly from the Customer’s fraud, dishonesty or criminal act."
        }],
        "group":[],
        "tails": []
      },
      {
        "title": "18. Intellectual Property",
        "heads": [],
        "group":[
          {
            "text": "18.1. Any unauthorised use of our name and logo may result in legal action being taken against you."
          },
          {
            "text": " 18.2. As between us and you, we are the sole owners of the rights in and to the Service, our technology, software and business systems (the \"Systems\") as well as our odds.\n you must not use your personal profile for your own commercial gain (such as selling your status update to an advertiser); and\n when selecting a nickname for your Account we reserve the right to remove or reclaim it if we believe it appropriate."
          },
          {
            "text": "18.3. You may not use our URL, trademarks, trade names and/or trade dress, logos (\"Marks\") and/or our odds in connection with any product or service that is not ours, that in any manner is likely to cause confusion among Customers or in the public or that in any manner disparages us."
          },
          {
            "text": "18.4. Except as expressly provided in these Terms, we and our licensors do not grant you any express or implied rights, license, title or interest in or to the Systems or the Marks and all such rights, license, title and interest specifically retained by us and our licensors. You agree not to use any automatic or manual device to monitor or copy web pages or content within the Service. Any unauthorized use or reproduction may result in legal action being taken against you."
          }
        ],
        "tails": []
      },
      {
        "title": "19. Your License",
        "heads": [],
        "group":[{
          "text": "19.1. Subject to these Terms and your compliance with them, we grant to you a non-exclusive, limited, non transferable and non sub-licensable license to access and use the Service for your personal non-commercial purposes only. Our license to you terminates if our agreement with you under these Terms ends."
        },
          {
            "text": "19.2. Save in respect of your own content, you may not under any circumstances modify, publish, transmit, transfer, sell, reproduce, upload, post, distribute, perform, display, create derivative works from, or in any other manner exploit, the Service and/or any of the content thereon or the software contained therein, except as we expressly permit in these Terms or otherwise on the Website. No information or content on the Service or made available to you in connection with the Service may be modified or altered, merged with other data or published in any form including for example screen or database scraping and any other activity intended to collect, store, reorganise or manipulate such information or content."
          },
          {
            "text": "19.3. Any non-compliance by you with this Clause may also be a violation of our or third parties' intellectual property and other proprietary rights which may subject you to civil liability and/or criminal prosecution."
          }],
        "tails": []
      },
      {
        "title": "20. Your Conduct and Safety",
        "heads": [],
        "group":[
          {
            "text": "20.1. For your protection and protection of all our Customers, the posting of any content on the Service, as well as conduct in connection therewith and/or the Service, which is in any way unlawful, inappropriate or undesirable is strictly prohibited (“Prohibited Behaviour”)."
          },
          {
            "text": "20.2. If you engage in Prohibited Behaviour, or we determine in our sole discretion that you are engaging in Prohibited Behaviour, your Account and/or your access to or use of the Service may be terminated immediately without notice to you. Legal action may be taken against you by another Customer, other third party, enforcement authorities and/or us with respect to you having engaged in Prohibited Behaviour."
          },
          {
            "text": "20.3. Prohibited Behaviour includes, but is not limited to, accessing or using the Service to:"
          }
        ],
        "tails": [
          {
            "text": "promote or share information that you know is false, misleading or unlawful;"
          },
          {
            "text": "conduct any unlawful or illegal activity, such as, but not limited to, any activity that furthers or promotes any criminal activity or enterprise, violates another Customer's or any other third party’s privacy or other rights or that creates or spreads computer viruses;"
          },
          {
            "text": "harm minors in any way;"
          },
          {
            "text": "transmit or make available any content that is unlawful, harmful, threatening, abusive, tortuous, defamatory, vulgar, obscene, lewd, violent, hateful, or racially or ethnically or otherwise objectionable;"
          },
          {
            "text": "transmit or make available any content that the user does not have a right to make available under any law or contractual or fiduciary relationship, including without limitation, any content that infringes a third party’s copyright, trademark or other intellectual property and proprietary rights;"
          },
          {
            "text": "transmit or make available any content or material that contains any software virus or other computer or programming code (including HTML) designed to interrupt, destroy or alter the functionality of the Service, its presentation or any other website, computer software or hardware;"
          },
          {
            "text": "interfere with, disrupt or reverse engineer the Service in any manner, including, without limitation, intercepting, emulating or redirecting the communication protocols used by us, creating or using cheats, mods or hacks or any other software designed to modify the Service, or using any software that intercepts or collects information from or through the Service;"
          },
          {
            "text": "retrieve or index any information from the Service using any robot, spider or other automated mechanism;"
          },
          {
            "text": "participate in any activity or action that, in the sole and entire unfettered discretion of us results or may result in another Customer being defrauded or scammed;"
          },
          {
            "text": "transmit or make available any unsolicited or unauthorised advertising or mass mailing such as, but not limited to, junk mail, instant messaging, \"spim\", \"spam\", chain letters, pyramid schemes or other forms of solicitations;"
          },
          {
            "text": "create Accounts on the Website by automated means or under false or fraudulent pretences;"
          },
          {
            "text": "impersonate another Customer or any other third party, or"
          },
          {
            "text": "any other act or thing done that we reasonably consider to be contrary to our business principles."
          },
          {
            "text": "The above list of Prohibited Behaviour is not exhaustive and may be modified by us at any time or from time to time. We reserve the right to investigate and to take all such actions as we in our sole discretion deem appropriate or necessary under the circumstances, including without limitation deleting the Customer’s posting(s) from the Service and/or terminating their Account, and take any action against any Customer or third party who directly or indirectly in, or knowingly permits any third party to directly or indirectly engage in Prohibited Behaviour, with or without notice to such Customer or third party."
          }
        ]
      },
      {
        "title": "21. Links to Other Websites",
        "heads": [{
          "text": "The Service may contain links to third party websites that are not maintained by, or related to, us, and over which we have no control. Links to such websites are provided solely as a convenience to Customers, and are in no way investigated, monitored or checked for accuracy or completeness by us. Links to such websites do not imply any endorsement by us of, and/or any affiliation with, the linked websites or their content or their owner(s). We have no control over or responsibility for the availability nor their accuracy, completeness, accessibility and usefulness. Accordingly when accessing such websites we recommend that you should take the usual precautions when visiting a new website including reviewing their privacy policy and terms of use."
        }],
        "group":[],
        "tails": []
      },
      {
        "title": "22. Complaints",
        "heads": [],
        "group":[
          {
            "text": "22.1. If you have any concerns or questions regarding these Terms you should contact our Customer Service Department via the links on the Website and use your Registered Email Address in all communication with us."
          },
          {
            "text": "22.2. NOTWITHSTANDING THE FOREGOING, WE TAKE NO LIABILITY WHATSOEVER TO YOU OR TO ANY THIRD PARTY WHEN RESPONDING TO ANY COMPLAINT THAT WE RECEIVED OR TOOK ACTION IN CONNECTION THEREWITH."
          },
          {
            "text": "22.3. If a Customer is not satisfied with how a bet has been settled then the Customer should provide details of their grievance to our Customer Service Department. We shall use our reasonable endeavours to respond to queries of this nature within a few days (and in any event we intend to respond to all such queries within 28 days of receipt)."
          },
          {
            "text": "22.4. Disputes must be lodged within three (3) days from the date the wager in question has been decided. No claims will be honoured after this period. The Customer is solely responsible for their Account transactions."
          },
          {
            "text": "22.5. In the event of a dispute arising between you and us our Customer Service Department will attempt to reach an agreed solution. Should our Customer Service Department be unable to reach an agreed solution with you, the matter will be escalated to our management."
          },
          {
            "text": "22.6. Should all efforts to resolve a dispute to the Customer's satisfaction have failed, the Customer has the right to lodge a complaint with our licensing body Gaming Services Provider N.V. "
          }
        ],
        "tails": []
      },
      {
        "title": "23. Assignment",
        "heads": [{
          "text": "Neither these Terms nor any of the rights or obligations hereunder may be assigned by you without the prior written consent of us, which consent will not be unreasonably withheld. We may, without your consent, assign all or any portion of our rights and obligations hereunder to any third party provided such third party is able to provide a service of substantially similar quality to the Service by posting written notice to this effect on the Service."
        }],
        "group":[],
        "tails": []
      },
      {
        "title": "24. Severability",
        "heads": [{
          "text": "In the event that any provision of these Terms is deemed by any competent authority to be unenforceable or invalid, the relevant provision shall be modified to allow it to be enforced in line with the intention of the original text to the fullest extent permitted by applicable law. The validity and enforceability of the remaining provisions of these Terms shall not be affected."
        }],
        "group":[],
        "tails": []
      },
      {
        "title": "25. Breach of These Terms",
        "heads": [{
          "text": "Without limiting our other remedies, we may suspend or terminate your Account and refuse to continue to provide you with the Service, in either case without giving you prior notice, if, in our reasonable opinion, you breach any material term of these Terms. Notice of any such action taken will, however, be promptly provided to you."
        }],
        "group":[],
        "tails": []
      },
      {
        "title": "26. General Provisions",
        "heads": [],
        "group":[
          {
            "text": "26.1. Term of agreement. These Terms shall remain in full force and effect while you access or use the Service or are a Customer or visitor of the Website. These Terms will survive the termination of your Account for any reason."
          },
          {
            "text": "26.2. Gender. Words importing the singular number shall include the plural and vice versa, words importing the masculine gender shall include the feminine and neuter genders and vice versa and words importing persons shall include individuals, partnerships, associations, trusts, unincorporated organisations and corporations."
          },
          {
            "text": "26.3. Waiver. No waiver by us, whether by conduct or otherwise, of a breach or threatened breach by you of any term or condition of these Terms shall be effective against, or binding upon, us unless made in writing and duly signed by us, and, unless otherwise provided in the written waiver, shall be limited to the specific breach waived. The failure of us to enforce at any time any term or condition of these Terms shall not be construed to be a waiver of such provision or of the right of us to enforce such provision at any other time."
          },
          {
            "text": "26.4. Acknowledgement. By hereafter accessing or using the Service, you acknowledge having read, understood and agreed to each and every paragraph of these Terms. As a result, you hereby irrevocably waive any future argument, claim, demand or proceeding to the contrary of anything contained in these Terms."
          },
          {
            "text": "26.5. Language. In the event of there being a discrepancy between the English language version of these rules and any other language version, the English language version will be deemed to be correct."
          },
          {
            "text": "26.6. Governing Law. These Terms are governed by the law in force in Curaçao."
          },
          {
            "text": "26.7. Entire agreement. These Terms constitute the entire agreement between you and us with respect to your access to and use of the Service, and supersedes all other prior agreements and communications, whether oral or written with respect to the subject matter hereof."
          }
        ],
        "tails": []
      }
    ]
  },

  "policy": {
    "policyTitle": "Self-Exclusion",
    "policyTime": "Last updated:<01/15/2024>",
    "policyData": [
      {
        "title": "",
        "heads": [
          {
            "text": "Please read this information carefully for your own benefit."
          },
          {
            "text":"BCWIN777.com is operated by Dubet N.V. having its office at Zuikertuintjeweg Z/N, Zuikertuin Tower, Curacao and with Company Registration number 160628."
          },
          {
            "text":"BCWIN777.com realizes that for some customers gambling might be a serious problem. In this respect, you can send an email to Customer Support Department requesting to:"
          }

        ],
        "group":[
          {
            "text": "set a limit on the amount you may wager within a specified period of time,"
          },
          {
            "text": "set a limit on the amount you may lose within a specified period of time,"
          },
          {
            "text": "set a limit on the amount of time you may play during one session,"
          },
          {
            "text": "set a limit on self-exclusion time, • set a limit on the time spent on the website."
          }
        ],
        "tails": []
      },
      {
        "title": "",
        "heads": [
          {
            "text": "If you feel that you may have lost control of your gambling, we offer a self-exclusion option. Self-Exclusion means, that you exclude yourself, out of your own choice, from all gambling services. This exclusion cannot be undone for a set amount of time."
          },
          {
            "text":"If you wish to self-exclude yourself from gambling, just send a message to our Customer Support Department at support@BCWIN777.com using your Registered Email Address that you wish to SELF-EXCLUDE and give them a time span between 6 months and 5 years. This request will take effect within 24 hours from the moment of its receipt. In this case your account will be disabled, and you won’t be able to login to it."
          },
          {
            "text":"During the applicable self-exclusion period, if you succeed in opening an account, depositing, and playing, all your bets shall be voided by BCWIN777.com, and all your deposits will be returned back to you, with an applied deduction equivalent of the transaction processing fees. This will occur immediately upon detection, and you agree to waive all claims relating to the respective accounts."
          },
          {
            "text": "Reasonable endeavors will be used to enforce your self-exclusion. However, you acknowledge that the primary responsibility for controlling your behavior lies with you, thus you accept that we will not be liable if you continue gambling and/or seek to use the Website and we fail to recognize or determine that."
          }
        ],
        "group":[],
        "tails": []
      }
    ]
  },
  "titles": {
    "home": "The home of over 30 million players",
    "login": "Login",
    "deposit": "Deposit",
    "profile": "Profile",
    "affiliated": "Afiliado - Ganhe R$ 10.000 por dia",
    "gameList": "GameList",
    "register": " Register",
    "withdraw": "Withdraw",
    "cashback": "VIP Cashback",
    "message": "Notification",
    "transactions": "My Transactions",
    "betrecord": "My Bets"
  }
}
